--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Set the path to a certificate authority pem file, for verifying server certificates of HTTPS pages. If you are interested in verifying certs like the mozilla web browser, have a look at the files here:"
- !ruby/struct:SM::Flow::P 
  body: http://curl.haxx.se/docs/caextract.html
full_name: YADIS::ca_path=
is_singleton: true
name: ca_path=
params: (ca_path)
visibility: public
